/**
 * 
 */
/**
 * @author dasheng
 *
 */
package com.tzy.framework.pay.Entity;

public class MktRefundInfoEntity{
	String mktMerId;
	String mktAmt;
	public String getMktMerId() {
		return mktMerId;
	}
	public void setMktMerId(String mktMerId) {
		this.mktMerId = mktMerId;
	}
	public String getMktAmt() {
		return mktAmt;
	}
	public void setMktAmt(String mktAmt) {
		this.mktAmt = mktAmt;
	}
}